Get allocator logging settings
-
GET
/platform/infrastructure/allocators/{allocator_id}/logging_settings
Auth
Get the logging settings for this allocator instance.
-
allocator_id
string
required
-
The allocator identifier.
The logging settings for the allocator instance
application/json
-
logging_levels
map string to string
required
-
Overridden logging levels. Keys are logging levels. Allowable values are OFF, ERROR, WARN, INFO, DEBUG, TRACE, ALL
The logging settings for this allocator were not found. (code: allocators.logging_settings.not_found)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields